### **General Resources**

- [CSC Co-op Bootcamp Masterclass W23 Slides](https://docs.google.com/presentation/u/1/d/1P-VZyiUuy5TPnHW-r3dwGZKeGOM4kxXU2RiURTaaUDI/edit)

### **Resume and Cover Letters**

- [Overleaf: Sample resumes and cover letters](https://www.overleaf.com/gallery/tagged/cv)
- Indeed
  - [How to Write a Resume](https://ca.indeed.com/career-advice/resumes-cover-letters/how-to-write-a-resume)
  - [How to Write an Internship Resume (Template and Example)](https://ca.indeed.com/career-advice/resumes-cover-letters/internship-resume)
  - [How to Write a Cover Letter](https://www.freecodecamp.org/news/writing-a-killer-software-engineering-resume-b11c91ef699d/)
- [FreeCodeCamp: Writing a Killer Software Engineering Resume](https://ca.indeed.com/career-advice/resumes-cover-letters/how-to-write-a-cover-letter)

### **Behavioural Interview**

- Indeed
  - [37 First Job Interview Questions](https://ca.indeed.com/career-advice/interviewing/first-job-interview-questions)
  - [19 Common Interview Questions](https://ca.indeed.com/career-advice/interviewing/interview-questions)
  - [10 Behavioural Interview Questions](https://www.indeed.com/career-advice/interviewing/behavioral-interview-questions)
  - [How to use the STAR Interview Method](https://ca.indeed.com/career-advice/interviewing/star-interview-method)
- [Tech Interview Handbook: The 30 most common Software Engineer behavioral interview questions](https://www.techinterviewhandbook.org/behavioral-interview-questions/)

### **Technical Interview**

- [CSC x SE Soc S21 Interview Prep Twitch Livestream](https://www.youtube.com/watch?v=HcW_38diePo)
- Tech Interview Handbook
  - [Blind 75 LeetCode problems](https://www.techinterviewhandbook.org/grind75)
  - [Coding Interview Cheatsheet: Best practicies before, during, and after](https://www.techinterviewhandbook.org/coding-interview-cheatsheet/)
- [LeetCode: Blind 75 LeetCode questions](https://leetcode.com/discuss/general-discussion/460599/blind-75-leetcode-questions)
